
/* ----------- GLOBAL ELEMENT STYLES ----------- */

::selection {
  background: #57bff7;
  color: white;
}

::-moz-selection {
  background: #57bff7;
  color: white;
}

*, *:before, *:after {
  box-sizing: inherit;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent; /* For some Androids */
}

html {
  box-sizing: border-box;
  font-size: 15px;
}

body {
  margin: 0;
  padding: 0;
  position: relative;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  -webkit-text-size-adjust: auto;
  background-color: #262b30;
  color: white;
}

ul {
  list-style: none;
  padding-left: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

blockquote {
  margin: 0;
}

a {
  color: #57bff7;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

h1 {
  font-family: "Museo-Sans", Helvetica, Arial, sans-serif;
  font-size: 2rem;
  font-weight: 100;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  color: white;
}

h1:first-child {
  margin-top: 0;
}

h2 {
  font-family: "Museo-Sans", Helvetica, Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: normal;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  color: white;
}

h2:first-child {
  margin-top: 0;
}

h3 {
  font-family: "Museo-Sans", Helvetica, Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: 0.75px;
}

h5 {
  font-family: "Museo-Sans", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  color: #adb3b9;
  margin-top: 1rem;
  margin-bottom: 0.5em;
}


/* ------------------- Buttons ------------------ */

.button {
  -webkit-transition: 0.07s all ease-in-out, 0.06s transform ease-in-out;
  -moz-transition: 0.07s all ease-in-out, 0.06s transform ease-in-out;
  transition: 0.07s all ease-in-out, 0.06s transform ease-in-out;
  padding: 8px 16px;
  font-weight: bold;
  font-size: 13px;
  font-family: Museo-sans, Helvetica, Arial, sans-serif;
  text-decoration: none;
  letter-spacing: 0.2px;
  color: white;
  cursor: pointer;
  text-align: center;
  border-radius: 4px;
  display: inline-block;
  background-color: #aaafb5;
  box-shadow: 0 5px 4px -5px rgba(0,0,0,0.2);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.button:hover {
  transform: scale(1.03);
  background-color: #B6BABE;
  box-shadow: 0 8px 6px -8px rgba(0,0,0,0.3);
}

.button:active {
  transform: scale(0.98);
  background-color: #A3A8AE;
  box-shadow: 0 2px 3px -2px rgba(0,0,0,0.4);
}

.button.m-large {
  padding: 12px 16px;
}

.button.m-blue {
  background-color: #31ABED;
}

.button.m-blue:hover {
  background-color: #35B2F6;
}

.button.m-blue:active {
  background-color: #33A2DD;
}

.button.m-yellow {
  background-color: #E0A905;
}

.button.m-yellow:hover {
  background-color: #EBB40E;
}

.button.m-yellow:active {
  background-color: #D3A00A;
}


/* ------------------- LAYOUT ------------------- */

.container {
  padding: 1rem calc((100vw - 1044px) / 2);
}

.container.m-small {
  padding-left: calc((100vw - 1044px) / 2);
  padding-right: calc((100vw - 1044px) / 2);
}

@media screen and (max-width: 1170px) {
  .container {
    padding-left: calc((100vw - 976px) / 2);
    padding-right: calc((100vw - 976px) / 2);
  }

  .container.m-small {
    padding-left: calc((100vw - 856px) / 2);
    padding-right: calc((100vw - 856px) / 2);
  }
}

@media screen and (max-width: 992px) {
  .container {
    padding-left: calc((100vw - 752px) / 2);
    padding-right: calc((100vw - 752px) / 2);
  }

  .container.m-small {
    padding-left: calc((100vw - 662px) / 2);
    padding-right: calc((100vw - 662px) / 2);
  }
}

@media screen and (max-width: 768px) {
  .container,
  .container.m-small {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}


/* --------------- HEADER STYLES --------------- */

.nav {
  background: #373f46;
  position: relative;
}

.nav--logo {
  margin-bottom: 0;
  height: 53px;
}

.nav--item-main {
  margin-left: 0;
}

.nav--link-main,
.nav--sub-nav-link {
  text-decoration: none;
}

.menu-icon {
  display: none;
}


@media screen and (max-width: 1003px) {
  /* Styles using CSS borders */
  .menu-icon {
    cursor: pointer;
    width: 25px;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 1rem;
    z-index: 500;
    display: inline-block;
  }

  .menu-icon--line {
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    background: white;
    -webkit-transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s, -webkit-transform .2s 0s;
       -moz-transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s, -webkit-transform .2s 0s;
            transition: top .2s .25s, left .2s .25s, opacity .2s .25s, transform .2s 0s, -webkit-transform .2s 0s;
  }

  .menu-icon--line:nth-child(1) {
    top: 0;
  }

  .menu-icon--line:nth-child(2) {
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .menu-icon--line:nth-child(3) {
    bottom: 0;
  }

  .menu-icon.close > .menu-icon--line {
    -webkit-transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s, -webkit-transform .2s .25s;
       -moz-transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s, -webkit-transform .2s .25s;
            transition: background .2s, top .2s, left .2s, opacity .2s, transform .2s .25s, -webkit-transform .2s .25s;
  }

  .menu-icon.close > .menu-icon--line:nth-child(3),
  .menu-icon.close > .menu-icon--line:nth-child(1) {
    top: 5px;
    background: white;
  }

  .menu-icon.close > .menu-icon--line:nth-child(2) {
    opacity: 0;
  }

  .menu-icon.close > .menu-icon--line:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .menu-icon.close > .menu-icon--line:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .nav {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 1rem;
    position: relative;
  }

  .nav li {
    margin-left: 0;
  }

  .nav--logo {
    height: 32px;
  }

  .nav--links {
    display: none;
    -webkit-transition: background .4s ease;
       -moz-transition: background .4s ease;
            transition: background .4s ease;
  }

  .nav--item-main:not(.nav--button) {
    border-bottom: 1px solid #8d9499;
    padding: 3px 0;
  }

  .nav--link-main,
  .nav--label-main {
    color: white;
    font-weight: normal;
    font-size: 14px;
    font-family: Museo-sans, Helvetica, Arial, sans-serif;
    display: block;
    text-transform: uppercase;
  }

  .nav--item-main:not(.nav--button) a,
  .nav--label-main {
    padding: 10px 0;
  }

  .nav--item-main:not(.nav--button) a:hover,
  .nav--item-main:not(.nav--button) a:active,
  .nav--label-main:hover {
    color: #adb3b9;
  }

  .nav--item-main label {
    -webkit-align-items: center;
    align-items: center;
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .nav--item-main.expand .nav--label-main:hover {
    color: white;
  }

  .nav--label-main > .nav-more {
    height: 8px;
    -webkit-transition: transform .4s;
       -moz-transition: transform .4s;
            transition: transform .4s;
    width: 12px;
  }

  .nav--label-main > .nav-more:before {
    background: url(/base/img/icon-menu-arrow.svg) no-repeat;
    background-size: 12px 8px;
    content: '';
    display: block;
    height: 8px;
    width: 12px;
  }

  .nav--item-main.expand .nav--label-main > .nav-more {
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .nav--item-main.m-company .nav--link-main,
  .nav--item-main.m-support .nav--link-main {
    display: none;
  }

  .nav--button {
    display: flex;
    justify-content: space-between;
    margin-top: 18px;
  }

  .nav--button > a {
    border-radius: 4px;
    color: white;
    display: block;
    text-transform: uppercase;
    width: 112px;
  }

  .nav--manage {
    background: #e0a905;
  }

  .nav--links > ul {
    background: #4f5a63;
    padding: 15px 28px;
    width: 296px;
    position: absolute;
    top: 60px;
    right: 12px;
    -webkit-margin-before: 0;
  }

  .nav--sub-nav {
    display: none;
    padding-bottom: 6px;
  }

  .nav--sub-nav-link {
    color: #c4cacf;
    font-weight: 300;
    font-size: 14px;
    font-family: Museo-sans, Helvetica, Arial, sans-serif;
    display: block;
    padding: 0 12px;
    text-transform: none;
  }

  body.s-menu-open {
    height: 100vh;
    overflow: hidden;
    position: relative;
  }

  body.s-menu-open .menu-icon {
    z-index: 1500;
  }

  body.s-menu-open .nav--links {
    display: block;
    background: rgba(0,0,0,.5);
    height: 100vh;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
}

@media screen and (min-width: 1004px) {
  .nav {
    padding-top: 0;
    padding-bottom: 0;
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .nav--logo {
    height: 45px;
  }

  .nav--item-main.m-home,
  .nav--item-main.m-company,
  .nav--item-main.m-case-studies,
  .nav--label-main {
    display:none;
  }

  .nav--links {
    height: 50px;
    display: flex;
    align-items: center;
  }

  .nav--item-main:not(.nav--button) {
    margin-right: 26px;
  }

  .nav--link-main {
    color: white;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 12px;
    font-family: Museo-sans, Helvetica, Arial, sans-serif;
  }

  .nav--item-main:not(.nav--button) > .nav--link-main:hover,
  .nav--item-main:not(.nav--button) > .nav--link-main:active {
    color: #adb3b9;
  }

  .nav--signup,
  .nav--manage,
  .nav--login {
    text-transform: uppercase;
  }

  .nav--signup,
  .nav--manage {
    margin-left: 1.5rem;
  }

  .nav--login {
    margin-left: 1rem;
  }

  .nav--links > ul {
    display: flex;
    align-items: center;
  }

  .nav--sub-nav {
    display: none !important;
  }
}


/* ------------- PRE-FOOTER STYLES ------------- */

.pre-footer {
  background: #373f46;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 84px;
}

.pre-footer--logo {
  height: 45px;
}

.pre-footer--cta-copy {
  color: #adb3b9;
  font-family: "Museo-Sans", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}

.pre-footer--cta-copy > strong {
  color: white;
  font-weight: normal;
}

.pre-footer--get-button,
.pre-footer--sign-button {
  text-transform: uppercase;
  font-weight: normal;
}

@media screen and (max-width: 767px) {
  .pre-footer--get-button,
  .pre-footer--cta-copy {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .pre-footer--get-button {
    display: none;
  }

  .pre-footer--sign-button {
    display: inline-block;
  }

  .pre-footer--cta {
    display: flex;
    align-items: center;
  }

  .pre-footer--cta-copy {
    margin-right: 16px;
    margin-bottom: 0;
  }
}


/* --------------- FOOTER STYLES --------------- */

.footer {
  background-color: #434a51;
}

.footer--nav {
  position: relative;
  display: flex;
  padding-top: 0.8rem;
}

.footer--links + .footer--links {
  margin-left: 10px;
}

.footer--links-label {
  text-transform: uppercase;
  margin-top: 1rem;
  font-size: 12px;
}

.footer--link:first-of-type {
  margin-top: 0;
}

.footer--link {
  color: white;
  text-decoration: none;
  display: block;
  font-size: 13px;
  font-weight: 300;
  line-height: 1.5rem;
  margin-top: 0.5rem;
  margin-left: 0;
}

.footer--link:hover {
  color: #adb3b9;
}

.footer--social {
  flex-grow: 1;
  text-align: right;
}

.footer--social-link {
  display: inline-block;
  height: 35px;
  width: 35px;
  font-size: 0;
  background-repeat: no-repeat;
  background-size: 35px 35px;
  border-radius: 4px;
}

.footer--social-link + .footer--social-link {
  margin-left: 0.25rem;
}

.footer--social-link.m-facebook {
  background-image: url(/welcome/img/icon-facebook-gray.svg);
}

.footer--social-link.m-facebook:hover {
  background-image: url(/welcome/img/icon-facebook.svg);
}

.footer--social-link.m-google {
  background-image: url(/welcome/img/icon-google-gray.svg);
}

.footer--social-link.m-google:hover {
  background-image: url(/welcome/img/icon-google.svg);
}

.footer--social-link.m-twitter {
  background-image: url(/welcome/img/icon-twitter-gray.svg);
}

.footer--social-link.m-twitter:hover {
  background-image: url(/welcome/img/icon-twitter.svg);
}

.footer--legal {
  color: #adb3b9;
  font-size: 12px;
  font-weight: 300;
  padding-top: 100px;
  padding-bottom: 2rem;
}

.footer--legal-links,
.footer--legal-link {
  display: inline-block;
}

.footer--legal-link {
  margin-left: 1rem;
  color: white;
  text-decoration: none;
}

.footer--legal-link:hover {
  color: #adb3b9;
}

@media screen and (min-width: 768px) {
  .footer--links {
    width: 20%;
  }
}

@media screen and (min-width: 1004px) {
  .footer--links {
    width: 180px;
  }
}

@media screen and (max-width: 1003px) {
  .footer--nav {
    flex-wrap: wrap;
    padding-top: 0.3rem;
  }

  .footer--links {
    order: 2;
    width: 25%;
  }

  .footer--links + .footer--links {
    margin-left: 0;
    padding-left: 0.5rem;
  }

  .footer--social {
    order: 1;
    width: 100%;
    text-align: left;
    padding-bottom: 1rem;
  }

  .footer--social-link {
    height: 30px;
    width: 30px;
    background-size: 30px 30px;
  }

  .footer--legal {
    padding: 100px 0 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .footer--links {
    width: 50%;
    padding-top: 1.2rem;
  }

  .footer--links:nth-of-type(odd) {
    padding-left: 0;
  }

  .footer--links:first-of-type,
  .footer--links:nth-of-type(2) {
    padding-top: 0;
  }

  .footer--link {
    margin-top: 0.35rem;
  }

  .footer--legal {
    padding-top: 60px;
    padding-bottom: calc(35px - 1rem);
  }

  .footer--legal-links {
    padding-bottom: 5px;
  }

  .footer--legal-link:first-of-type {
    margin-left: 0;
  }

  .footer--legal-copyright {
    display: block;
    margin-bottom: 0.5rem;
    line-height: 1.5rem
  }
}

/* PARTIALS */
/* New features section */

.features-new {
  background: #ebeff2;
}
.features-new h3 {
  color: #373f46;
  font-family: "Museo-Sans", sans-serif;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -.2pt;
  line-height: 28px;
  margin-bottom: 50px;
  text-align: center;
}
.features-new h4 {
  font-family: "Museo-Sans", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
  margin-bottom: 10px;
}
.features-new li {
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 45px 45px;
  margin-bottom: 40px;
  padding-left: 60px;
}
.features-new li:last-child {
  margin-bottom: 0;
}

.features-new li p {
  color: #6a6f73;
  font: normal 13px/19px Roboto, sans-serif;
  margin: 0;
  padding: 0;
}
.features-new li h4 {
    letter-spacing: -.2pt;
    margin: 4px 0 7px;
}

.features-new li.automation {
  background-image: url(/base/img/partials/icon-cloud-automation.svg);
}
.features-new li.automation h4 {
  color: #2da2e1;
}
.features-new li.backup {
  background-image: url(/base/img/partials/icon-transfers.svg);
}
.features-new li.backup h4 {
  color: #18acb6;
}
.features-new li.browser {
  background-image: url(/base/img/partials/icon-data-browser.svg);
}
.features-new li.browser h4 {
  color: #9098a0;
}
.features-new li.security {
  background-image: url(/base/img/partials/icon-security.svg);
}
.features-new li.security h4 {
  color: #f1a81a;
}
.features-new li.support {
  background-image: url(/base/img/partials/icon-support.svg);
}
.features-new li.support h4 {
  color: #886cc4;
}
.features-new li.tools {
  background-image: url(/base/img/partials/icon-analytics.svg);
}
.features-new li.tools h4 {
  color: #6a7279;
}

@media screen and (max-width: 679px) {
  .features-new {
    background: #ebeff2 url(/base/img/partials/bg-cylinder-mobile.jpg) top right no-repeat;
    background-size: 559px 1119px;
  }
  .features-new article {
    padding: 45px 30px 90px;
  }
  .features-new h4 {
    margin-top: 0;
    padding-top: 4px;
  }
}
@media screen and (min-width: 680px) {
  .features-new {
    padding: 70px 0 30px;
  }
  .features-new article {
    margin: 0;
    padding: 0 15px;
    width: 100%;
  }
  .features-new h3 {
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 40px;
  }
  .features-new .features-list {
    margin: 0 auto;
    width: 620px;
  }
  .features-new .features-list ul::after {
    clear: both;
    content: '';
    display: block;
  }
  .features-new li {
    float: left;
    width: 290px;
  }
  .features-new li:nth-child(odd) {
    clear: left;
    margin-right: 20px;
  }
}
@media screen and (min-width: 768px) {
  .features-new article {
    margin: 0 auto;
    padding: 0;
    width: 768px;
  }
  .features-new li:nth-child(odd) {
    clear: left;
    margin-right: 40px;
  }
}
@media screen and (min-width: 680px) and (max-width: 1023px) {
  .features-new {
    background: #ebeff2 url(/base/img/partials/bg-cylinder-tablet.jpg) top right no-repeat;
    background-size: 370px 543px;
    position: relative;
  }
  .features-new article {
    position: relative;
    z-index: 10;
  }
}

@media screen and (min-width: 1024px) {
  .features-new {
    background: #ebeff2 url(/base/img/partials/bg-cylinder-desktop.jpg) top 170px center no-repeat;
    background-size: 799px 670px;
    padding: 90px 0 90px 0;
  }
  .features-new article {
    width: 988px;
  }
  .features-new .features-list {
    width: 988px;
  }
  .features-new .features-list ul {
    padding-top: 46px;
  }
  .features-new .features-list li {
    margin-bottom: 35px;
  }
  .features-new .features-list li:nth-child(even) {
    margin-left: 340px;
  }
  .features-new .features-list li:nth-child(odd) {
    margin-left: 40px;
    margin-right: 0;
  }
}


/* Lyft quote */
.customer-quote {
  background: #37536c;
  padding: 60px 0 30px;
}

.customer-quote blockquote {
  border: 2px solid rgba(162,180,197,.6);
  padding: 60px;
  position: relative;
}

.customer-quote blockquote::before {
  background: #37536c url("/base/img/partials/icon-quote-left-blue.svg") center no-repeat;
  background-size: 17px 16px;
  content: '';
  display: block;
  height: 37px;
  left: -2px;
  padding: 10px 0;
  position: absolute;
  top: 30px;
  width: 17px;
}
.customer-quote blockquote::after {
  background: #37536c url("/base/img/partials/icon-quote-right-blue.svg") center no-repeat;
  background-size: 17px 16px;
  content: '';
  display: block;
  height: 37px;
  right: -2px;
  padding: 10px 0;
  position: absolute;
  top: 30px;
  width: 17px;
}
.customer-quote blockquote .quote {
  color: #fff;
  font-family: "Museo-Sans", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 20px;
}
.customer-quote blockquote .author {
  color: #a2b4c5;
  font-family: "Museo-Sans", sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
}
.customer-quote blockquote .role {
  font-weight: 300;
}
.customer-quote blockquote .logo {
  margin: 15px auto;
  text-align: center;
  width: 90px;
  height: 30px;
  cursor: pointer;
  background-image: url("/base/img/partials/logo-lyft-bluesilver.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.customer-quote blockquote .logo:hover {
  background-image: url("/base/img/partials/logo-lyft.svg");
}
.customer-quote .quote--cta {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-top: 30px;
}
.customer-quote .quote--cta p {
  font: normal 13px Roboto, sans-serif;
  padding: 0 6px;
}
.customer-quote .quote--cta-btn {
  font-weight: 400;
  text-transform: uppercase;
}

@media screen and (max-width: 374px) {
  .customer-quote .quote--cta {
    display: block;
  }
  .customer-quote .quote--cta p {
    display: block;
    padding: 0 6px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .customer-quote article {
    padding: 0 12px 0 12px;
  }
  .customer-quote blockquote {
    margin: 12px 12px 30px;
    padding: 27px;
  }
  .customer-quote blockquote::before {
    left: -14px;
    top: 26px;
  }
  .customer-quote blockquote::after {
    right: -14px;
    top: 26px;
  }
  .customer-quote .quote--cta {
    padding-top: 0;
  }
}

@media screen and (min-width: 768px) {
  .customer-quote article {
    margin: 0 auto;
    width: 728px;
  }
  .customer-quote blockquote {
    padding: 24px 60px;
  }
  .customer-quote blockquote::before {
    left: -14px;
  }
  .customer-quote blockquote::after {
    right: -14px;
  }
  .customer-quote blockquote .quote {
    font-size: 18px;
    line-height: 26px;
  }
}

#mlab-banner {
  position: relative;
  z-index: 100;
  color: #fff;
  text-align: center;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  background: #2493cd;
  border-bottom: 2px solid #1D88BF;
  border-top: 3px solid #E8A700;
}

#mlab-banner .text {display:table; margin:0 auto; padding:0;}
#mlab-banner .text a {display:table-row; height:66px; text-decoration-line: none}
#mlab-banner .text a strong,
#mlab-banner .text a span {display:table-cell; vertical-align:middle; padding:0 4px;}
#mlab-banner .text a strong {padding-top:1px; font:700 17px/17px 'Museo-Sans',sans-serif; color:#fff;}
#mlab-banner .text a span.visit {padding-top:2px; font:300 14px/14px 'Museo-Sans',sans-serif; color:#b8e3fb; text-decoration-line: underline;}
#mlab-banner .text a span.arrow {padding-top:2px; width:19px; height:44px; background:url('../img/banner/icon-arrow.png') center right no-repeat;}
#mlab-banner .text a:hover, #mlab-banner .text a:hover span, #mlab-banner a.mongodb:hover {color:#fff;}
#mlab-banner a.mongodb {display:block; margin-top:25px; position:absolute; top:0; right:10px; cursor:pointer; font:300 11px/11px 'Museo-Sans',sans-serif; color:#b8e3fb;}
#mlab-banner a.close {background-image:url('/welcome/img/banner/icon-close@2x.png'); background-size:12px 12px;}
#mlab-banner .text a span.arrow {background-image:url('/welcome/img/banner/icon-arrow@2x.png'); background-size:19px 19px;}

#mlab-banner .text a .banner--arrow {
  transition: 0.1s all ease-out;
  transform: translateX(-5px);
  height: 0.8rem;
  margin-left: 0.8rem;
  opacity: 0.5;
}

#mlab-banner .text a:hover .banner--arrow {
  opacity: 0.8;
  transform: translateX(0);
}
